body {
    background: none repeat scroll 0 0 #D5D7D7;
}
#wrapper {
    background: url("images/wrapper1.png") repeat-x scroll 0 0 transparent;
}
#wrapper-bg {
}
#outer-wrapper {
    margin-top: 0;
}
#contentwrap {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
    margin: 10px 0 0 0;
    padding: 0;
    width: 100%;
}
a {
    color: #3366CC;
    text-decoration: none;
}
a:hover {
    color: #5588AA;
    text-decoration: underline;
}
#header {
    height: 132px;
}
#header h1 {
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 0 !important;
    padding: 0 5px;
    text-shadow: 0 1px 0 #333333;
}
#header h1 a, #header h1 a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
#header h2 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 5px;
    padding-left: 10px;
    text-shadow: 0 1px 0 #333333;
}
.logoimg {
    margin: 15px;
    height: 100px;
    width: 104px;
}
.feedtwitter {
    margin-top: 8px;
    text-align: left;
}
#pagemenucontainer {
    float: left;
    height: 36px;
    margin-top: 0;
}
#pagemenu {
    float: left;
}
#pagemenu, #pagemenu ul {
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu {
}
#pagemenu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu li a, #pagemenu li a:link {
    border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding: 12px 16px;
    text-decoration: none;
    text-shadow: 0 1px 0 #333333;
    text-transform: none;
}
#pagemenu li a:hover, #pagemenu li a:active {
    background: none repeat scroll 0 0 #142F67;
    display: block;
    text-decoration: none;
}
#pagemenu li.current_page_item a {
    background: none repeat scroll 0 0 #142F67;
}
#pagemenu li:hover, #pagemenu li.sfhover {
    position: static;
}
#navcontainer {
	display: block;
	margin-bottom: 0;
	padding: 0;
	text-shadow: 0 1px 0 #333333;
	width: 100%;
}
#navcontainer .current-cat a {
    background: url("images/tab.png") repeat-x scroll 0 0 transparent;
    color: #333333;
    text-shadow: 0 1px 0 #FFFFFF;
}
#content {
    padding-bottom: 15px;
}
pre {
    overflow: auto;
    width: 460px;
}
.post {
    margin: 0px 5px;
    min-height: 120px;
}
.postcont .post {
    margin: 0px 5px 30px;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 15px;
    min-height: 120px;
}
.post p {
    margin-bottom: 10px;
    word-wrap: break-word;
    text-indent: 20px;
    width: 100%;
}
.post ul li{margin-left:30px;}
.title {
    color: #333333;
    font-family: Arial,Helvetica,Sans-serif;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 8px;
    padding: 0;
}
.title a {
    color: #333333;
    text-decoration: none;
}
.title a:hover {
    color: #333333;
    text-decoration: none;
}
.pagetitle {
    font-family: Arial,Helvetica,Sans-serif;
    line-height: 22px;
    margin-bottom: 20px;
    text-decoration: underline;
}
.readmorecontent {
    text-align: right;
}
a.readmore {
    font-size: 13px;
    font-weight: bold;
    padding: 7px 10px;
    text-decoration: none;
}
a.readmore:hover {
    color: #5588AA;
}
.postdate {
    color: #666666;
    font-family: Arial,Verdana;
    font-size: 12px;
    padding: 2px 0;
}
.postmeta {
    font-family: Arial,Verdana;
    font-size: 11px;
    padding: 2px 4px;
}
.postdate img, .postmeta img {
    border: medium none;
    margin: 2px;
    vertical-align: middle;
}
.entry {
    font-family: Arial,Verdana;
    font-size: 12px;
    line-height: 20px;
    padding-top: 8px;
    text-align: justify;
    width: 100%;
}
.navigation {
    padding: 25px 0;
}
blockquote {
    border-left: 3px solid #888888;
    color: #444444;
    font-style: italic;
    overflow: hidden;
    padding-left: 9px;
}
.post img {
    max-width: 100%;
    height: auto;
}
img.wp-smiley {
    border: medium none;
    margin: 0;
    max-height: 12px;
    padding: 0;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
	margin: 0 10px 5px 0;
}
.alignright {
    float: right;
}
.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin: 10px;
    padding-top: 4px;
    text-align: center;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
    text-indent: 0px;
    width: auto;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #333333 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.wp-pagenavi a:hover {
    background: none repeat scroll 0 0 #168FB8 !important;
    border: 0 none !important;
    color: #FFFFFF !important;
}
.wp-pagenavi span.pages {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #333333 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.wp-pagenavi span.current {
    background: none repeat scroll 0 0 #335AAB !important;
    border: 0 none !important;
    color: #FFFFFF !important;
    font-size: 15px !important;
    font-weight: bold;
    padding: 4px 8px !important;
}
.wp-pagenavi span.extend {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #232323 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.sidebaradbox {
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
}
.ad125 {
    margin: 10px;
}
.sidebar {
    color: #333333;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0 !important;
    margin-top: 0;
    text-shadow: 0 1px 0 #FFFFFF;
}
.sidebar-right {
    margin-left: 5px;
}
.sidebar-left {
    margin-left: 8px;
}
.sidebar-left h2 {
}
.sidebar-right h2 {

}


.sidebar a {
    text-decoration: none;
}
.sidebar a:hover {
    text-decoration: underline;
}
#search {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #333333;
    height: 23px;
    padding-right: 3px;
    text-align: right;
    width: auto;
}
#search input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #444444;
}
#s {
    background: none repeat scroll 0 0 transparent;
    float: left;
    padding: 4px;
    width: 95%;
    width: calc(99.5% - 29px);
}
#topsearch #s {
    float: left;
    width: 140px;
}
#topsearch #search {
    float: right;
    margin: -44px 10px 0px 0px;
}
.sidebar h2 {
    background: url("images/h2bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    margin: -5px -5px 0;
    padding: 8px 8px 6px;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;
}
.sidebar ul {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}
.sidebar ul li {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px dotted #abaaaa;
    -moz-border-radius: 5px 5px 5px 5px;
    list-style-type: none;
    margin: 0 0 8px;
    padding: 5px;
}
.sidebar ul ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sidebar ul li ul li, .sidebar ul li li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #abaaaa;
    border-left: medium none;
    border-radius: 0 0 0 0;
    border-right: medium none;
    margin: 0 0 0 0;
    padding: 3px 0 3px 15px;
}
.sidebar ul li ul li a, .sidebar ul li li a {
   ..font-weight:bold;
   font-size:14px;
}

//----------------------menu----------------------------------//
.sidebar .menu li {
  display:block;
 background: url("images/btnmenuleft.jpg") no-repeat 0 0;
 border-bottom: 2px dotted #abaaaa;
 margin:0px;
}
.sidebar .menu li a{
   text-decoration: none;
   display:block;
   font-weight:;
   padding-left:5px;
}
.sidebar .menu li a:hover{
   text-decoration: none;
   display:block;
   color:#333333;
  
}



#wp-calendar th {
    background: none repeat scroll 0 0 transparent;
    color: #333333;
    font-style: normal;
    text-transform: capitalize;
}
#wp-calendar caption {
    background: none repeat scroll 0 0 transparent;
    color: #333333;
    margin: 2px 0;
    padding: 2px 4px;
    text-transform: uppercase;
}
#wp-calendar td {
    color: #333333;
    font: 12px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;
    letter-spacing: normal;
    padding: 2px 0;
    text-align: center;
}
#wp-calendar td:hover, #wp-calendar #today {
    background: none repeat scroll 0 0 #335AAB;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}
#wp-calendar td:hover a, #wp-calendar #today a {
    color: #FFFFFF;
}
#wp-calendar {
    empty-cells: show;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    width: 95%;
}
#footer {
    color: #333333;
    font-size: 13px;
    margin-top: 0;
    padding-top: 20px;
    text-align: center;
}
#footer a {
    color: #333333;
}
#footer a:hover {
    color: #333333;
    text-decoration: none;
}
#credits {
    color: #555555;
    font-size: 11px;
    padding: 4px 4px 14px;
    text-align: center;
}
#credits a {
    color: #555555;
    text-decoration: none;
}
#comments h3 {
    margin-bottom: 10px;
}
#commentform input {
    margin: 5px 5px 1px 0;
    padding: 2px;
    width: 170px;
}
#commentform {
    margin: 5px 10px 0 0;
}
#commentform textarea {
    padding: 2px;
    width: 100%;
}
#respond:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#commentform #submit {
    float: right;
    margin: 0 0 5px auto;
}
.alt {
    margin: 0;
    padding: 10px;
}
.commentlist {
    padding: 0;
    text-align: justify;
}
.commentlist li {
    list-style: none outside none;
    margin: 15px 0 10px;
    padding: 5px 5px 10px 10px;
}
.commentlist li ul li {
    margin-left: 10px;
    margin-right: -5px;
}
.commentlist p {
    margin: 10px 5px 10px 0;
}
.children {
    padding: 0;
}
#commentform p {
    margin: 5px 0;
}
.nocomments {
    margin: 0;
    padding: 0;
    text-align: center;
}
.commentmetadata {
    display: block;
    margin: 0;
}
.post_thumbnail {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 4px #CCCCCC;
    margin: 0 10px 10px 0;
    padding: 4px;
}

.lang {
	width: auto;
	display: block;
	float: right;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	margin-right: 10px;
	height: 23px;
	}
.lang ul {
    margin-right: 0px;
    }
.lang ul li { 
	display: block;
        float: left;
	padding:0; 
	margin: 0; } 
.lang ul li a { 
	display: block;
        float: left;
	color:#FFFFFF; 
	padding: 0 0 0 20px; 
	margin: 0 0 0 0; 
	text-decoration: none; 
	}
	
.qtrans_flag {
height: 20px;
width: 28px;
display: block;
}

.qtrans_flag_ru {
background: none;
}


.structur ul li{
   list-style-type: none;
   border:1px dotted #abaaaa;
   border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px ;
   margin:5px 0px 5px 0px;
   max-width: 600px;   
   }
.structur ul li ul {
 margin-top:;
}

.structur ul li ul li{
   list-style-type: none;
   border:0px dotted #CCCCCC;
   border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px 5px 5px ;
   margin:5px 0px 5px 0px;
   padding:3px 3px 3px 20px;
   ..background: none repeat scroll 0 0 #fbfbfb;
   text-align:center;
}
.structur li a{
   color:#3366cc;
   font-weight:bold;
   font-size:14px;
   font-style: italic;
   padding: 5px;
   background: none repeat scroll 0 0 #fbfbfb;
   ..text-align:center;
   text-align:left;
   display:block;
   
} 

.structur li ul li a{
   color:#3366cc;
   font-weight:bold;
   font-size:12px;
   font-style: italic;
} 

.structur li a:hover{
   color:#ffffff;
   border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px  5px;
   background-color:#142F67;
   text-decoration: none;
} 
.children{display:none;}
.pub{
	
background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    margin: 0px;
    padding-top: 2px;
    text-align:left;
    text-indent: 15px;
box-shadow: 0 4px 5px #CCCCCC;
    }

.format{
	 font-size: 11px;
	 text-align: center;}
.catgroup{
    display: inline;
    float: left;
    margin-bottom: 10px;
    padding-top: 10px;
    width: inherit;}
.catgroup h1{
    background: url(images/h2bg.png) repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    background: linear-gradient(#1F3D7D, #0B2455);
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    margin: -5px 5px 5px 5px;
    padding: 8px 8px 6px;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;
    }
.catgroup h1 a{
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;
    }
.tab{
    background: url(images/h2bg.png) repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    background: linear-gradient(#1F3D7D, #0B2455);
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    margin: -5px 5px 5px 5px;
    padding: 2px 8px;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;
    }
.tab button {
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    background-color: inherit;
    color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    padding: 6px 16px;
    }
.tab button:hover {
    outline: 2px solid #ccc;
    }
.tab button.active {
    outline: 2px solid #ccc;
    }
.profgroup{
    float: none;
    margin-bottom: 10px;
    padding-top: 10px;
    width: 100%;}
.profgroup p{
    padding: 0 0 0 25px;
    }
.sidepostlist {
    margin-left: 2.5%;
    margin-right: 2.5%;
    font-size: 110%;
    background: none repeat scroll 0 0 #EEEEEE;}
.searchwidth {
    margin: -10px 10px 5px 10px;}
.pagecont {
    margin: 10px 5px;
    width: 98%;
    width: calc(100% - 10px);
    }
.journals {
    display: block;
    float:left;
    width:100%;
    margin-top: 0px;
    }
.journal {
    display: inline;
    margin: 1% 0 1% 7%;
    margin-left: 30%;
    min-width: 310px;
    float:left;
    background: none repeat scroll 0 0 #EEEEEE;
    width: 392px;
    max-width: 392px;
    }
.journall {
    margin: 2%;
    width: 46%;
    float: left;
    text-align: center;
    }
.journall a{
    margin: 2%;
    width: 45%;
    text-align: center;
    }
.breadcrumb {
    background: url(images/h2bg.png) repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    background: linear-gradient(#1F3D7D, #0B2455);
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    padding: 8px 8px 6px;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;}
.breadcrumb a{
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;
    margin: 0 7px 0 7px;
}    }

#phonebook {
  border-collapse: collapse;
  width: 99%;
  margin-left: 5px;
}

#phonebook th {
  border: 0px solid #999;
  padding: 4px;
}

#phonebook td {
  border: 0px solid #999;
  padding: 8px;
}
#phonebook tr:nth-child(even){background-color: #f2f2f2;}

#phonebook tr:hover {background-color: #ddd;}

#phonebook th {
  text-align: left;
  background-color: #e2e2e2;
  color: black;
}

.phonebookheader {
    background: url(images/h2bg.png) repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    padding: 8px 8px 6px;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;}
.phonebookheader a{
    font-size: 12px;
    color: #FFFFFF;
    margin: -5px 5px 0;
}
.posts {
    margin-right: 10px;
    margin-left: 10px;
}
.sidecont-page {
    margin-right: 0;
    width: 29%;
    float: left;
    }
.sidecont {
    margin-right: 0;
    width: 29%;
    float: left;
    }
.postcont {
    margin-right: 0;
    width: 71%;
    float: left;
}
.postcont-right {
    margin-right: 0;
    width: 71%;
    float: right;
}
.logo-profcom {
    float: left;
    display: inline;
    width: 230px;
    margin: 0 1% 15px 1%;
}
.text-profcom {
    float: left;
    display: inline;
    width: calc(98% - 230px);
    margin: 0 0 0 0;
}
.contact_footer_map {
    float: left;
    width: 55%;
    width: calc(95% - 147px - 235px);
    height: 360px;
    margin: 0px 0px 0px 1%;
}
.contact_footer_text {
    float: left;
    width: 147px;
    height: 360px;
    margin: 0px 0px 0px 1%;
    text-align: center;
}
.contact_footer_image {
    float: right;
    width: 235px;
    height: 360px;
    margin: 0px 1% 0px 1%;
}
.header-part {
    width: 134px;
    height: 130px;
    margin: 0px;
    float: left;
}
.header-part2 {
    float: left;
    width: 641px;
    margin-top: 20px;
    margin-left: 85px;
    text-align: center;
    height: 54px;
    vertical-align: baseline;
}
#header h3 {
    font-size: 24px;
    text-decoration: none;
    color: #dfe6fb;
    font-style: italic;
    padding: 0px;
    margin: 0px;
    font-family: Arial,Helvetica,Sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
    text-shadow: 0 1px 0 #333333;
    line-height: 1;
    }
#header h4 {
    font-size: 20px;
    display: block;
    letter-spacing: 0;
    text-decoration: none;
    color: #dfe6fb;
    font-style: italic;
    padding: 0px;
    margin: 0px;
    font-family: Arial,Helvetica,Sans-serif;
    text-shadow: 0 1px 0 #333333;
    line-height: 1;
    }
.posts .entry .pf-content {
    overflow: hidden;
    }
.posts .entry .pf-content p {
    margin: 0 0 0.5em 0;
    text-indent: 0px;
    overflow: visible;
    }
.posts .entry .pf-content ul, ol {
    width: auto;
    }
.posts .entry .pf-content li {
    list-style-position: inside;
    }
.posts .entry {
    overflow: hidden;
    }
.posts .entry p {
    margin: 0 0 0.5em 0;
    text-indent: 0px;
    overflow: visible;
    }
.posts .entry ul, ol {
    width: auto;
    }
.posts .entry li {
    list-style-position: inside;
    }
.img-gallery {
    display: block;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    overflow: hidden;
}
.img-gallery br {
    display: none;
}
.post-image-caption {
    float: left;
    overflow: hidden;
    margin-top: -10px;
}




@media (max-width: 950px) {
.header-part2 {
    margin-left: calc((100% - 134px - 639px) / 2);
    }
}
    
@media (max-width: 790px) {
	.journal {
    width: 396px;
    margin-left: calc((100% - 396px) / 2);
    }
	.journall {
    height: auto;
    }
.contact_footer_map {
    width: calc(97% - 147px);
    }
.contact_footer_image {
	display: none;
    }
.header-part2 {
    width: 450px;
    margin-top: 10px;
    margin-left: calc((100% - 134px - 450px) / 2);
    }
.logo-profcom {
    width: 29%;
}
.text-profcom {
    width: 69%;
}
}

@media (max-width: 610px) {
.header-part2 {
    width: 330px;
    margin-top: 10px;
    margin-left: calc((100% - 134px - 330px) / 2);
    }
.posts .entry .pf-content img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    }
.posts .entry img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    }
}

@media (max-width: 480px) {
.header-part2 {
    width: 270px;
    margin-top: 15px;
    margin-left: calc((100% - 134px - 270px) / 2);
    }
#header h3 {
    font-size: 20px;
    }
#header h4 {
    font-size: 16px;
    }
.posts .entry .pf-content img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    }
.posts .entry img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    }
.logo-profcom {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width:135px;
    }
.text-profcom {
	width:100%;
    }
}

@media (max-width: 430px) {
.postcont {
    width: 100%;
    }
.postcont-right {
    width: 100%;
    float: left;
    }
.sidecont {
    width: 100%;
    }
.sidecont-page {
    display: none;
    }
.journal {
	display: block;
    margin: 1% 2% 1% 2%;
    width: 96%;
    min-width: 288px;
    }
.journal img {
    max-width: 100%;
    display: block;
    }
.journall {
    height: auto;
    }
.contact_footer_map {
    width: 98%;
    }
.contact_footer_text {
    display: none;
    }
.contact_footer_image {
    display: none;
    }
.header-part2 {
    width: 170px;
    margin-top: 37px;
    margin-left: calc((100% - 134px - 180px) / 2);
    }
#header h3 {
    font-size: 16px;
    }
#header h4 {
    font-size: 12px;
    }
.lang {
	position: absolute;
	right: 10px;
    }
.img {
    max-width: 100%;
    }
.posts .entry .pf-content img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 270px;
    height: auto;
    }
.posts .entry img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 270px;
    height: auto;
    }
.post-image-caption {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 185px;
    }
}